Tournament:
  name: Bothell Science Olympiad Invitational
  short name: Bothell Invitational
  location: Online
  state: WA
  level: Invitational
  division: C
  year: 2021
  n offset: 3
  start date: 2021-01-16
  end date: 2021-01-16
  awards date: 2021-01-16
Events:
  - name: Circuit Lab
  - name: Code Analysis
  - name: Codebusters
  - name: Digital Structures
  - name: Experimental Design
  - name: Forensics
  - name: Gravity Vehicle
  - name: Helicopters
  - name: Machines
  - name: Ornithology
  - name: Protein Modeling
  - name: Sounds of Music
  - name: Trajectory
  - name: Water Quality
  - name: Write It CAD It
Teams:
  - number: 1
    school: Bothell High School
    suffix: Blue
    city: Bothell
    state: WA
  - number: 2
    school: Bothell High School
    suffix: White
    city: Bothell
    state: WA
  - number: 3
    school: Camas High School
    suffix: Jedi
    city: Camas
    state: WA
  - number: 4
    school: Interlake High School
    suffix: Cougars
    city: Bellevue
    state: WA
  - number: 5
    school: Interlake High School
    suffix: Mean Machines
    city: Bellevue
    state: WA
  - number: 6
    school: Interlake High School
    suffix: Mustangs
    city: Bellevue
    state: WA
  - number: 7
    school: Interlake High School
    suffix: Phoenix
    city: Bellevue
    state: WA
  - number: 8
    school: Interlake High School
    suffix: Vikings
    city: Bellevue
    state: WA
  - number: 9
    school: Raisbeck Aviation High School
    suffix: Cassowary
    city: Tukwila
    state: WA
  - number: 10
    school: Raisbeck Aviation High School
    suffix: Emu
    city: Tukwila
    state: WA
  - number: 11
    school: Raisbeck Aviation High School
    suffix: Kiwi
    city: Tukwila
    state: WA
  - number: 12
    school: Raisbeck Aviation High School
    suffix: Ostrich
    city: Tukwila
    state: WA
  - number: 13
    school: Raisbeck Aviation High School
    suffix: Phoenix
    city: Tukwila
    state: WA
  - number: 14
    school: Redmond High School
    suffix: Gold
    city: Redmond
    state: WA
  - number: 15
    school: Redmond High School
    suffix: Green
    city: Redmond
    state: WA
  - number: 16
    school: Redmond High School
    suffix: White
    city: Redmond
    state: WA
  - number: 17
    school: Union High School
    city: Camas
    state: WA
Placings:
  - team: 1
    event: Circuit Lab
    place: 2
  - team: 1
    event: Code Analysis
    place: 7
  - team: 1
    event: Codebusters
    place: 2
  - team: 1
    event: Digital Structures
    place: 1
  - team: 1
    event: Experimental Design
    place: 1
  - team: 1
    event: Forensics
    place: 1
  - team: 1
    event: Gravity Vehicle
    place: 2
  - team: 1
    event: Helicopters
    place: 1
  - team: 1
    event: Machines
    place: 2
  - team: 1
    event: Ornithology
    place: 4
  - team: 1
    event: Protein Modeling
    place: 1
  - team: 1
    event: Sounds of Music
    place: 4
  - team: 1
    event: Trajectory
    place: 1
  - team: 1
    event: Water Quality
    place: 5
  - team: 1
    event: Write It CAD It
    place: 2
  - team: 2
    event: Circuit Lab
    place: 3
  - team: 2
    event: Code Analysis
    place: 5
  - team: 2
    event: Codebusters
    place: 1
  - team: 2
    event: Digital Structures
    place: 6
  - team: 2
    event: Experimental Design
    place: 2
  - team: 2
    event: Forensics
    place: 4
  - team: 2
    event: Gravity Vehicle
    participated: false
  - team: 2
    event: Helicopters
    place: 2
  - team: 2
    event: Machines
    place: 4
  - team: 2
    event: Ornithology
    place: 5
  - team: 2
    event: Protein Modeling
    place: 7
  - team: 2
    event: Sounds of Music
    place: 7
    tie: true
  - team: 2
    event: Trajectory
    participated: false
  - team: 2
    event: Water Quality
    place: 4
  - team: 2
    event: Write It CAD It
    place: 5
  - team: 3
    event: Circuit Lab
    place: 4
  - team: 3
    event: Code Analysis
    place: 2
  - team: 3
    event: Codebusters
    place: 6
  - team: 3
    event: Digital Structures
    place: 5
  - team: 3
    event: Experimental Design
    place: 5
  - team: 3
    event: Forensics
    place: 2
  - team: 3
    event: Gravity Vehicle
    place: 1
  - team: 3
    event: Helicopters
    place: 3
  - team: 3
    event: Machines
    place: 1
  - team: 3
    event: Ornithology
    place: 1
  - team: 3
    event: Protein Modeling
    place: 2
  - team: 3
    event: Sounds of Music
    place: 1
  - team: 3
    event: Trajectory
    place: 2
  - team: 3
    event: Water Quality
    place: 1
  - team: 3
    event: Write It CAD It
    place: 4
  - team: 4
    event: Circuit Lab
    participated: false
  - team: 4
    event: Code Analysis
    place: 3
  - team: 4
    event: Codebusters
    place: 11
  - team: 4
    event: Digital Structures
    participated: false
  - team: 4
    event: Experimental Design
    participated: false
  - team: 4
    event: Forensics
    participated: false
  - team: 4
    event: Gravity Vehicle
    participated: false
  - team: 4
    event: Helicopters
    participated: false
  - team: 4
    event: Machines
    participated: false
  - team: 4
    event: Ornithology
    place: 2
  - team: 4
    event: Protein Modeling
    place: 8
  - team: 4
    event: Sounds of Music
    participated: false
  - team: 4
    event: Trajectory
    participated: false
  - team: 4
    event: Water Quality
    participated: false
  - team: 4
    event: Write It CAD It
    participated: false
  - team: 5
    event: Circuit Lab
    participated: false
  - team: 5
    event: Code Analysis
    place: 8
  - team: 5
    event: Codebusters
    place: 9
  - team: 5
    event: Digital Structures
    participated: false
  - team: 5
    event: Experimental Design
    participated: false
  - team: 5
    event: Forensics
    participated: false
  - team: 5
    event: Gravity Vehicle
    participated: false
  - team: 5
    event: Helicopters
    participated: false
  - team: 5
    event: Machines
    participated: false
  - team: 5
    event: Ornithology
    participated: false
  - team: 5
    event: Protein Modeling
    place: 4
  - team: 5
    event: Sounds of Music
    participated: false
  - team: 5
    event: Trajectory
    participated: false
  - team: 5
    event: Water Quality
    place: 8
  - team: 5
    event: Write It CAD It
    participated: false
  - team: 6
    event: Circuit Lab
    place: 1
  - team: 6
    event: Code Analysis
    place: 1
  - team: 6
    event: Codebusters
    place: 3
  - team: 6
    event: Digital Structures
    place: 8
  - team: 6
    event: Experimental Design
    participated: false
  - team: 6
    event: Forensics
    participated: false
  - team: 6
    event: Gravity Vehicle
    place: 3
  - team: 6
    event: Helicopters
    participated: false
  - team: 6
    event: Machines
    place: 3
  - team: 6
    event: Ornithology
    participated: false
  - team: 6
    event: Protein Modeling
    place: 6
  - team: 6
    event: Sounds of Music
    place: 2
  - team: 6
    event: Trajectory
    participated: false
  - team: 6
    event: Water Quality
    participated: false
  - team: 6
    event: Write It CAD It
    place: 1
  - team: 7
    event: Circuit Lab
    participated: false
  - team: 7
    event: Code Analysis
    place: 6
  - team: 7
    event: Codebusters
    place: 7
  - team: 7
    event: Digital Structures
    participated: false
  - team: 7
    event: Experimental Design
    participated: false
  - team: 7
    event: Forensics
    participated: false
  - team: 7
    event: Gravity Vehicle
    participated: false
  - team: 7
    event: Helicopters
    participated: false
  - team: 7
    event: Machines
    participated: false
  - team: 7
    event: Ornithology
    participated: false
  - team: 7
    event: Protein Modeling
    place: 13
    tie: true
  - team: 7
    event: Sounds of Music
    place: 3
  - team: 7
    event: Trajectory
    participated: false
  - team: 7
    event: Water Quality
    participated: false
  - team: 7
    event: Write It CAD It
    participated: false
  - team: 8
    event: Circuit Lab
    participated: false
  - team: 8
    event: Code Analysis
    place: 4
  - team: 8
    event: Codebusters
    place: 16
  - team: 8
    event: Digital Structures
    participated: false
  - team: 8
    event: Experimental Design
    participated: false
  - team: 8
    event: Forensics
    participated: false
  - team: 8
    event: Gravity Vehicle
    participated: false
  - team: 8
    event: Helicopters
    participated: false
  - team: 8
    event: Machines
    place: 9
  - team: 8
    event: Ornithology
    participated: false
  - team: 8
    event: Protein Modeling
    place: 5
  - team: 8
    event: Sounds of Music
    participated: false
  - team: 8
    event: Trajectory
    participated: false
  - team: 8
    event: Water Quality
    participated: false
  - team: 8
    event: Write It CAD It
    participated: false
  - team: 9
    event: Circuit Lab
    place: 8
  - team: 9
    event: Code Analysis
    place: 13
  - team: 9
    event: Codebusters
    place: 12
  - team: 9
    event: Digital Structures
    place: 2
  - team: 9
    event: Experimental Design
    place: 7
  - team: 9
    event: Forensics
    participated: false
  - team: 9
    event: Gravity Vehicle
    participated: false
  - team: 9
    event: Helicopters
    participated: false
  - team: 9
    event: Machines
    place: 5
  - team: 9
    event: Ornithology
    place: 10
  - team: 9
    event: Protein Modeling
    place: 3
  - team: 9
    event: Sounds of Music
    place: 9
  - team: 9
    event: Trajectory
    participated: false
  - team: 9
    event: Water Quality
    participated: false
  - team: 9
    event: Write It CAD It
    place: 7
  - team: 10
    event: Circuit Lab
    place: 7
  - team: 10
    event: Code Analysis
    place: 12
  - team: 10
    event: Codebusters
    place: 13
  - team: 10
    event: Digital Structures
    participated: false
  - team: 10
    event: Experimental Design
    place: 8
  - team: 10
    event: Forensics
    participated: false
  - team: 10
    event: Gravity Vehicle
    participated: false
  - team: 10
    event: Helicopters
    participated: false
  - team: 10
    event: Machines
    participated: false
  - team: 10
    event: Ornithology
    participated: false
  - team: 10
    event: Protein Modeling
    place: 13
    tie: true
  - team: 10
    event: Sounds of Music
    participated: false
  - team: 10
    event: Trajectory
    participated: false
  - team: 10
    event: Water Quality
    participated: false
  - team: 10
    event: Write It CAD It
    participated: false
  - team: 11
    event: Circuit Lab
    participated: false
  - team: 11
    event: Code Analysis
    place: 11
  - team: 11
    event: Codebusters
    participated: false
  - team: 11
    event: Digital Structures
    participated: false
  - team: 11
    event: Experimental Design
    participated: false
  - team: 11
    event: Forensics
    participated: false
  - team: 11
    event: Gravity Vehicle
    participated: false
  - team: 11
    event: Helicopters
    participated: false
  - team: 11
    event: Machines
    participated: false
  - team: 11
    event: Ornithology
    participated: false
  - team: 11
    event: Protein Modeling
    place: 13
    tie: true
  - team: 11
    event: Sounds of Music
    participated: false
  - team: 11
    event: Trajectory
    participated: false
  - team: 11
    event: Water Quality
    participated: false
  - team: 11
    event: Write It CAD It
    participated: false
  - team: 12
    event: Circuit Lab
    place: 6
  - team: 12
    event: Code Analysis
    place: 16
  - team: 12
    event: Codebusters
    place: 8
  - team: 12
    event: Digital Structures
    place: 9
  - team: 12
    event: Experimental Design
    place: 6
  - team: 12
    event: Forensics
    participated: false
  - team: 12
    event: Gravity Vehicle
    participated: false
  - team: 12
    event: Helicopters
    participated: false
  - team: 12
    event: Machines
    place: 6
  - team: 12
    event: Ornithology
    participated: false
  - team: 12
    event: Protein Modeling
    place: 13
    tie: true
  - team: 12
    event: Sounds of Music
    place: 10
  - team: 12
    event: Trajectory
    participated: false
  - team: 12
    event: Water Quality
    participated: false
  - team: 12
    event: Write It CAD It
    participated: false
  - team: 13
    event: Circuit Lab
    place: 5
  - team: 13
    event: Code Analysis
    place: 14
  - team: 13
    event: Codebusters
    place: 4
  - team: 13
    event: Digital Structures
    place: 3
  - team: 13
    event: Experimental Design
    place: 9
  - team: 13
    event: Forensics
    place: 7
  - team: 13
    event: Gravity Vehicle
    participated: false
  - team: 13
    event: Helicopters
    participated: false
  - team: 13
    event: Machines
    participated: false
  - team: 13
    event: Ornithology
    place: 9
  - team: 13
    event: Protein Modeling
    place: 13
    tie: true
  - team: 13
    event: Sounds of Music
    participated: false
  - team: 13
    event: Trajectory
    participated: false
  - team: 13
    event: Water Quality
    place: 6
  - team: 13
    event: Write It CAD It
    place: 8
  - team: 14
    event: Circuit Lab
    participated: false
  - team: 14
    event: Code Analysis
    place: 9
  - team: 14
    event: Codebusters
    place: 5
  - team: 14
    event: Digital Structures
    place: 4
  - team: 14
    event: Experimental Design
    place: 4
  - team: 14
    event: Forensics
    place: 3
  - team: 14
    event: Gravity Vehicle
    participated: false
  - team: 14
    event: Helicopters
    participated: false
  - team: 14
    event: Machines
    participated: false
  - team: 14
    event: Ornithology
    place: 6
  - team: 14
    event: Protein Modeling
    place: 11
  - team: 14
    event: Sounds of Music
    place: 6
  - team: 14
    event: Trajectory
    participated: false
  - team: 14
    event: Water Quality
    place: 3
  - team: 14
    event: Write It CAD It
    participated: false
  - team: 15
    event: Circuit Lab
    participated: false
  - team: 15
    event: Code Analysis
    place: 10
  - team: 15
    event: Codebusters
    place: 10
  - team: 15
    event: Digital Structures
    place: 7
  - team: 15
    event: Experimental Design
    place: 3
  - team: 15
    event: Forensics
    place: 5
  - team: 15
    event: Gravity Vehicle
    place: 4
  - team: 15
    event: Helicopters
    participated: false
  - team: 15
    event: Machines
    participated: false
  - team: 15
    event: Ornithology
    place: 3
  - team: 15
    event: Protein Modeling
    place: 9
  - team: 15
    event: Sounds of Music
    place: 5
  - team: 15
    event: Trajectory
    participated: false
  - team: 15
    event: Water Quality
    place: 2
  - team: 15
    event: Write It CAD It
    place: 3
  - team: 16
    event: Circuit Lab
    participated: false
  - team: 16
    event: Code Analysis
    place: 15
  - team: 16
    event: Codebusters
    place: 14
  - team: 16
    event: Digital Structures
    participated: false
  - team: 16
    event: Experimental Design
    participated: false
  - team: 16
    event: Forensics
    participated: false
  - team: 16
    event: Gravity Vehicle
    participated: false
  - team: 16
    event: Helicopters
    participated: false
  - team: 16
    event: Machines
    place: 8
  - team: 16
    event: Ornithology
    place: 7
  - team: 16
    event: Protein Modeling
    place: 12
  - team: 16
    event: Sounds of Music
    participated: false
  - team: 16
    event: Trajectory
    participated: false
  - team: 16
    event: Water Quality
    participated: false
  - team: 16
    event: Write It CAD It
    participated: false
  - team: 17
    event: Circuit Lab
    participated: false
  - team: 17
    event: Code Analysis
    place: 17
  - team: 17
    event: Codebusters
    place: 15
  - team: 17
    event: Digital Structures
    participated: true
  - team: 17
    event: Experimental Design
    participated: false
  - team: 17
    event: Forensics
    place: 6
  - team: 17
    event: Gravity Vehicle
    participated: false
  - team: 17
    event: Helicopters
    participated: false
  - team: 17
    event: Machines
    place: 7
  - team: 17
    event: Ornithology
    place: 8
  - team: 17
    event: Protein Modeling
    place: 10
  - team: 17
    event: Sounds of Music
    place: 7
    tie: true
  - team: 17
    event: Trajectory
    participated: false
  - team: 17
    event: Water Quality
    place: 7
  - team: 17
    event: Write It CAD It
    place: 6
